@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap");

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Montserrat", sans-serif;
}

html {
  scroll-behavior: smooth;
}

body {
  width: 100%;
  height: 100vh;
}
::-moz-selection
{
	background-color: #618F1F; /* Mozilla */
	color: #fff;
}
 
 
::selection
{
	background-color: #618F1F; /* Safari */
	color: #fff;
}
p{
  color: #4e4e4e;
}

/* navbar start */
.dummy-nav{
  width: 100%;
  height: 90px;
}
.navbar {
  
  width: 100%;
  margin: 0 auto;
 
  position: fixed;
  top: 0%;
  z-index: 10;
  background-color: #fff;
  
  border-bottom: 1px solid #f7f7f7;
}
.navbar .nav-container{
  width: 78%;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.navbar .logo {
  width: 160px;
}
.navbar .logo img {
  width: 100%;
}

.navbar .menu {
  width: 20px;
  display: none;
}
.navbar .menu img {
  width: 100%;
}

/* Sidebar Styles */
.sidebar {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #fff;
  color: #000;
  transform: translateX(100%);
  opacity: 0;
  transition: transform 0.5s ease, opacity 0.5s ease;
  padding: 20px;
  z-index: 1000;
  visibility: hidden; 
}

.sidebar.open {
  transform: translateX(0);
  opacity: 1;
  visibility: visible; 
  z-index: 100;
}

.sidebar .sidebar-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.sidebar .close-btn {
  background: none;
  border: none;
  color: #000;
  font-size: 45px;
  cursor: pointer;
}

.sidebar .logo {
  font-size: 24px;
  text-decoration: none;
  color: #fff;
}

.sidebar .sidebar-links {
  list-style: none;
  margin: 24px 0 0;
  padding: 0;
}

.sidebar .sidebar-links li {
  margin: 15px 0;
  padding-bottom: 15px;
  border-bottom: 1px solid #bababa;
}

.sidebar .sidebar-links #aboutus{
  border-bottom: none;
}

.sidebar .sidebar-links a {
  text-decoration: none;
  color: #000;
  font-size: 22px;
  
}

.sidebar .sidebar-links a:hover {
  color: #618f1f;
}
/* navbar end */

#about, #portfolio, #kaktag, #impact{
  scroll-margin-top: 80px;
}

/* main start */
.main {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  position: relative;
}

.main .tree {
  z-index: 10;
  width: 700px;
  position: relative;
  top: -88px;
}

.main .tree img {
  width: 100%;
}

.main .tree .btns a {
  text-decoration: none;
  color: #000;
  font-size: 15px;
  font-weight: 600;
  text-align: center;
  text-shadow: 2px 2px 4px none;;
  transition: all 0.2s ease-in-out;
}
.main .tree .btns a:hover{
  color: #fff;
  
}

.btns .btn1 {
  position: absolute;
  top: 14%;
  right: 8%;
}
.btns .btn2 {
  position: absolute;
  top: 14%;
  right: 8%;
}
.btns .btn3 {
  position: absolute;
  top: 29%;
  right: 5%;
}
.btns .btn4 {
  position: absolute;
  top: 34%;
  left: 4%;
}
.btns .btn5 {
  position: absolute;
  top: 18%;
  left: 15%;
}
.main .main-content {
  width: 100%;
  background-color: #f7f7f7;
  height: 255px;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: flex-end;
  
  padding-bottom: 14px;
  z-index: 1;
  position: absolute;
  bottom: 0%;
  font-size: 16px;
}

.main .main-content h2 {
  width: 75%;
}
.temp-br {
  display: none;
}
.main-content .left-leaf {
  position: absolute;
  top: 16%;
  left: 20%;
  width: 40px;
}
.main-content .left-leaf img{
  width: 100%;
}
.right-leaf {
  position: absolute;
  top: 8%;
  right: 16%;
  width: 55px;
}
.right-leaf img{
  width: 100%;
}

.bottom-leaf {
  display: none;
}
/* main end */

/* ABout us start */
.approach-img, .portfolio-img, .about-img, .impact-img{
  width: 60px;
  margin: 0 auto;
}
.approach-img img, .portfolio-img img, .about-img img, .impact-img img{
  width: 100%;
}
.about,
.about-kaktag{
  width: 100%;
  position: relative;
  padding-bottom: 20px;
  text-align: center;
  margin-top: 20px;
}
.about .about-content{
  width: 52%;
  margin: 0 auto;
}
.about h2,
.about-kaktag h2,
.portfolio .portfolio-container h2,
.impact-container h2{
  font-size: 2.438vmax;
  
    font-weight: 700;
  padding: 15px 0px;
color:   #4e4e4e;
}
.main-content p {
  width: 52%;
  margin:0 auto;
  font-size: 1.75vmax;
  font-weight: 550;
  line-height: 2.5vmax;
}
.about p,
.about-kaktag p,
.portfolio .portfolio-container .portfolio-content p,
.impact-container p{
  font-size: 1.2vmax;
  line-height: 1.92vmax;
  font-weight: 400;
  
}
.about .about-leaf {
  position: absolute;
  top: 0%;
  right: 25%;
  width: 45px;
}
.about .about-leaf img{
  width: 100%;
}
#mdottree{
  display: none;
}
/* ABout us end */

/* portfolio start */
.portfolio{
  width: 100%;
  position: relative;
  background-color: #fff;
  padding: 20px 0px;
  text-align: center;
}
.portfolio .vleaf{
  position: absolute;
  top: 0%;
  right: 1%;
  width: 200px;
}
.portfolio .left-leaf{
  width: 50px;
  position: absolute;
  left: 20%;
  top: 6%;
}
.portfolio .left-leaf img{
  width: 100%;
}

.portfolio .vleaf img{
  width: 100%;
}
.portfolio .portfolio-container{
  width: 70%;
  margin: 0 auto;
}
.portfolio .portfolio-container p{
  width: 70%;
  margin: 0 auto;
}
/* cards start */
.cards {
  width: 100%;
  background-color: #fff;
  padding: 30px 0px;
  position: relative;
}
.cards .portleaf {
  position: absolute;
  right: 5%;
  top: 5%;
}
.cards .card-container {
  width: 70%;
  margin: 0 auto;
  display: grid;
  grid-template-columns: repeat(2,1fr);
  justify-content: center;
  align-items: center;
  gap: 20px;
  flex-wrap: wrap;
}
.cards .card {
 
  height: 350px;
  padding: 15px 20px;
  
  color: #fff;
  border-radius: 5px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: space-between;
  text-align: start;
  transition: all 0.5s ease;
}
.cards .card:hover{
  transition: all 0.5s ease;
  background-size: 180%;
  transform: scale(1.005);
}
.cards .card  p{
  color: #fff !important;
  font-size: 1.2vmax;
  line-height: 1.92vmax;
  width: 100%;
  
}

.cards .card .top{
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  gap: 30px;
}
.card .bottom {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  font-weight: 600;
}

.cards .card .card-img{
  width: 130px;
}
.cards .card .card-img img{
  width: 100%;
}

.bottom p{
  font-size: 18px;
}

.card1 {
  background: url("Images/box1.svg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.card2 {
  background: url("Images/box2.svg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.card3 {
  background: url("Images/box3.svg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.card4 {
  background: url("Images/box4.svg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.card5 {
  background: url("Images/BG5.svg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
@media (max-width: 768px) {
  .portleaf {
    display: none;
  }
}
@media (max-width: 426px) {
  
  .cards .card-container {
    gap: 15px;
    width: 100%;
   
  }
  .cards .card {
    width: 100%;
  }
}
/* cards end here */

/* portfolio end */

/* About kaktag start */
.about-kaktag{
  margin-top: 0px;
}
.about-kaktag .about-kaktag-content {
  width: 52%;
  margin: 0 auto;
}
.about-kaktag .about-kleaf {
  position: absolute;
  bottom: 15%;
  left: 30%;
}
.about-lleaf{
  position: absolute;
  left: 20%;
  top: 6%;
  width: 50px;
}
.about-rleaf{
  position: absolute;
  top: 8%;
  right: 16%;
  
}
.about-lleaf img{
  width: 100%;
}
/* About kaktag end */
/* impact start */
.impact{
  background-color: #fff;
  padding-bottom: 40px;
  text-align: center;
  margin-top: 20px;
  position: relative;
}
.impact-container{
  width: 52%;
  margin: 0 auto;
}
.impact-lleaf{
  position: absolute;
  top: -16%;
  left: 20%;
}
.impact-rleaf{
  position: absolute;
  top: -25%;
  right: 20%;
}
/* impact end */
/* footer start */

footer{
  background-color: #f7f7f7;
  text-align: center;
}
.footer-container{
  width: 70%;
  margin: 0 auto;
  display: flex;
  flex-direction: column-reverse;
  justify-content: space-between;
  align-items: center;
  padding: 30px 0px;
  position: relative;
  gap: 20px;
}

.footer-container .links ul{
  display: flex;
  align-items: center;
  gap: 25px;
}
.footer-container .links ul li{
  list-style: none;
  color: #bababa !important;
  display: flex;
  justify-content: center;
  align-items: center;
}
.footer-container .links ul li a{
  text-decoration: none;
  color:  #333333 !important;
  padding-right: 15px;
  font-weight: 500;
  transition: all 0.2s ease-in-out;
  font-size: 1vmax;
    font-weight: 500;
}
.footer-container .logo{
  width: 100px;
}
.footer-container .logo img{
  width: 100%;
}
.footer-container .links p{
  padding-top: 20px;
  color: #666666;
}
.footer-container .links ul li a:hover{
  color: #729419 !important;
}

.footer-container .go-to-top{
  position: absolute;
  top: -20px;
  right: -8%;
  width: 40px;
}
.footer-container .go-to-top img{
  width: 100%;
}
/* footer end */

